BMTPHY(4)

NAME
bmtphy - Driver for Broadcom BCM5201 and BCM5202 “Mini-Theta” Ethernet PHYs and their derivatives

SYNOPSIS
bmtphy* at mii? phy ?

DESCRIPTION
The bmtphy driver supports the Broadcom BCM5201 and BCM5202 10/100 Ethernet PHYs and their derivatives such as BCM5214, BCM5221, BCM5222, and BCM4401. It also supports the internal PHY on the 3Com 3c905C 10/100 Ethernet interface, and the internal PHY on some 3Com 3c905B 10/100 Ethernet interfaces.

SEE ALSO
ex(4), ifmedia(4), intro(4), mii(4), ifconfig(8)